<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="15"
    density="hdpi"
    format="8"
    plugin-version="2.2.1"
    timestamp="96181800155319"
    token="3455786636038048058"
    verifier="COMPATIBLE" >

    <task
        name="javac"
        duration="735" />
    <task
        name="instant-run-dex"
        duration="108" />
    <task
        name="instant-run-transform"
        duration="115" />
    <task
        name="verifier"
        duration="5" />

    <artifact
        location="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\reload-dex\debug\classes.dex"
        type="RELOAD_DEX" />

    <build
        timestamp="94204762937682"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="96157349392247"
        verifier="COMPATIBLE" >
        <artifact
            location="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\instant-run-resources\resources-debug.ir.ap_"
            type="RESOURCES" />
        <artifact
            location="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\builds\debug\96157349392247\classes.dex"
            type="RELOAD_DEX" />
    </build>
    <build
        timestamp="96181800155319"
        verifier="COMPATIBLE" >
        <artifact
            location="E:\AndroidStudioProjects\DoubleTap-Android-Examples.com\app\build\intermediates\reload-dex\debug\classes.dex"
            type="RELOAD_DEX" />
    </build>

</instant-run>
